{
  "name": "query/manager/product/product_stock/project_material.json",
  "database": "4d",
  "parameter": {
    "show_sql": true,
    "project": "",
    "project_type": "project"
  },
  "query": [
    ["prst_project_id", "=", "project"],
    "and",
    ["prst_type", "=", "project_type"]
  ],
  "order": ["pr_name", ">", "prst_product_id", ">"]
}
